
/* CONTENT
--------------------------------------------------------------------------------------------------------------- */


	/* Home Page
	----------------------------------------------------------------------------------------------------------- */
	.home-module .desktop-about > a {margin:0 auto; display:block;height: 620px; width: 200px;}
	.home-module > a img {margin: 0 auto;height: 100%;width: auto;display: none;}

/* --------------------------------------------------------------------------------------------------------------- */


@media (max-width: 991px) {
	.home-module .desktop-about > a {display:none;}
	.home-module > a img {display:block;}
}

/**
 * Instagram Contest Styles.
 */
body.instagram-contest .age-gate-wrapper {
	/*background:#19071B url('../images/instagram-bg.jpg') no-repeat top center;*/
	height:100%;
	margin:0;
	padding:75px;
	width:100%;
}
body.instagram-contest .age-gate-logo img {
	max-width:825px;
	width:100%;
}
body.instagram-contest .age-gate-logo h1 {
	color:#FFF;
	line-height:56px;
	font-size:52px !important;
	font-weight:500;
	text-align:center;
}
body.instagram-contest .age-gate-copy p { 
	color:#FFF;
	font-family:'Open Sans', sans-serif;
	font-size:23px;
}
#instagram-id {
	background-color:#FFF;
	border:1px solid #B45EAF;
	float:none;
	font-size:20px;
	font-weight:bold;
	height:65px;
	line-height:normal;
	margin:10px auto 0;
	/*padding:35px;*/
	text-align:center;
	max-width:390px;
	width:100%;
}
#instagram-id.error {
	border:1px solid #F00;
	color:#F00;	
}
#instagram-id.error::-webkit-input-placeholder { color:#F00; }
#instagram-id.error::-moz-placeholder { color:#F00; }
#instagram-id.error:-ms-input-placeholder { color:#F00; }
#instagram-id.error:-moz-placeholder { color:#F00; }
body.instagram-contest .age-gate-copy #error { text-transform:none; }
body.instagram-contest .age-gate-copy .enter-btn {
	background-color:#1F0620;
	color:#FFF;
	height:auto;
	margin-top:10px;
	padding:20px 40px;
	text-transform:none;
	width:auto;
}

body.rules {background: none !important;background-color: #240d23 !important;}
body.rules .content-wrapper {margin-top: 45px;}
body.rules .copy-wrapper {padding: 20px 50px;}
body.rules .content-wrapper ul li {list-style: initial;}
body.rules .content-wrapper ul, ol {padding: 0 0 0 40px;}

@media (max-width: 767px) {
object.rules {margin: 20px auto 100px auto;display: block;width: 400px;height: 600px;}
}

@media (max-width: 500px) {
	body.instagram-contest .age-gate-wrapper {
		padding:25px;
	}
	
object.rules {margin: 20px auto 100px auto;display: block;width: 350px;height: 600px;}
}

@media (max-width: 400px) {
	body.instagram-contest .age-gate-copy p { font-size:18px; }
	#instagram-id {
		font-size:20px;
		height:50px;
	}
	body.instagram-contest .age-gate-copy .enter-btn {
		font-size:22px;
		padding:10px 20px;
	}
}